Title: 交互设计是没有价值的，如果不产生利润

> <section class=caption>地图炮？</section> 不是。标题太温柔，不会惊醒梦中人。不论是交互设计师，还是程序员，或者创业者，一定会在**过度设计**里栽跟头。而过度设计的多数是在一些非必要的交互上。
> 追求简洁，非常困难。不如停下来想一想，自己做的事情有没有价值，或许才会多出一些灵感。

## 再烂的交互都是设计
再烂的产品，都存在交互。再烂的设计，都是设计。
当提这个议题时，真正的意义是什么才算`优秀`的交互设计？
决定一个按钮的位置、大小？决定一个元素动画的 duration？决定一个文案？
`呃， 深究起来，恐怕这些都不能算(优秀的)交互设计`。

## 交互要产生利润
交互设计，只为`产品`服务。
产品的天命，说白就是**产生价值**(利润)。不产生价值的交互，再惊艳都是浪费。
这是一个交互行为存在于每个角落的时代，70分以下的设计，很难再称之为`设计`了，在一个产品诞生的过程中，每一个角色(产品经理、工程师)都**应该有能力完成一个70分的交互设计**，也不再算过分的要求。
所以，`一名交互设计师要创造80分以上的设计`，这个岗位才会产生真正的价值与利润。
如果交互设计，`没有实际意义上产生利润`，长期以往，随着年岁增长，不转型，恐怕会很没安全感吧？


## 有措施防止过度设计吗？
多数团队，其实不需要交互设计。
他们的真正问题是，团队本身要有能力解决70分的基础性交互。
这是团队的问题，不是雇佣一个人就能解决的，反倒会因为这个人的存在，误以为问题解决了，导致结果越来越糟。
另外一方面，**团队的重心，在于产品**。很多产品，在还没有做到及格分就嗝屁了。在`嗝屁`可能性未基本消除前，就应该谨慎对交互设计的过度投入。
好像是废话？呃，不是，换句话说，不是团队里如何产生优秀的设计，`而是有没有措施防止过度设计？`

## 最后补充
如果，你的一个交互设计，解决、弥补了**产品的功能**。
呃，别听我胡扯，因为你正在做重要的事情。
